/* CSS Document */
@font-face {
    font-family:'ITWNeue';
    src: url('../fonts/irw/ITWNeueThin.eot');
    src: url('../fonts/irw/ITWNeueThin.eot?#iefix') format('embedded-opentype'),
        url('../fonts/irw/ITWNeueThin.ttf') format('truetype');
    font-weight: 100;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-00FE;
}
@font-face {
    font-family:'ITWNeue';
    src: url('../fonts/irw/ITWNeueLight.eot');
	src: url('../fonts/irw/ITWNeueLight.eot?#iefix') format('embedded-opentype'),
		url('../fonts/irw/ITWNeueLight.ttf') format('truetype');
    font-weight: 300;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DA;
}
@font-face {
    font-family:'ITWNeue';
    src: url('../fonts/irw/ITWNeueRegular.eot');
    src: url('../fonts/irw/ITWNeueRegular.eot?#iefix') format('embedded-opentype'),
        url('../fonts/irw/ITWNeueRegular.ttf') format('truetype');
    font-weight: 400;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'ITWNeue';
    src: url('../fonts/irw/ITWNeueMedium.eot');
    src: url('../fonts/irw/ITWNeueMedium.eot?#iefix') format('embedded-opentype'),
        url('../fonts/irw/ITWNeueMedium.ttf') format('truetype');
    font-weight: 500;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
@font-face {
    font-family:'ITWNeue';
    src: url('../fonts/irw/ITWNeueBold.eot');
    src: url('../fonts/irw/ITWNeueBold.eot?#iefix') format('embedded-opentype'),
        url('../fonts/irw/ITWNeueBold.ttf') format('truetype');
    font-weight: 700;
    font-style: normal;
    font-stretch: normal;
    unicode-range: U+0020-02DC;
}
body, html {
    margin: 0;
    padding: 0;
    font-family:'ITWNeue';
    font-weight: normal;
}
.container {
    width: 1170px;
    margin: 0 auto;
}
.header a {
    text-decoration: none;
}
.topNav {
	background-color: #222721;
    width: 100%;
    text-align: right;
}
.topNav-items {
    margin: 0;
    padding: 7px 0;
}
.header li {
    list-style: none;
    display: inline-block;
}
.topNav-items li {    
    padding-left: 40px;
    text-transform: uppercase;
}
ul.topNav-items a {
    color: #fff;
    font-size: 12px;
}
.navigation .dropdown-menu {
    display: none;
}